/* phone and tablet */
@media screen and (max-width: 992px) {
  .logo-payment {
    max-width: 80px;
  }
  /* .col-sdmk {
        padding-right: 0px;
        padding-left: 0px;
    } */
  /* #main-slider.owl-carousel {
        width: 96%
    } */
  .header-image {
    max-width: 98vw;
    width: 98vw;
    margin-right: 0px;
    margin-left: 0px;
  }
  .prfix {
    padding-right: 0px;
    padding-left: 0px;
  }
  .bg-grey {
    padding: 0px;
    margin-top: -26px;
    margin-right: 0px;
  }
  .header-sm {
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 0px;
    margin-left: 0px;
    max-width: 98%;
  }
  .game-slider-row.sm {
    margin-top: 0px;
  }
  .betlgsection {
    margin-right: 3px;
    margin-left: 3px;
  }
  .middle-section-btn {
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
    padding: 2px 5px;
    border-radius: 1px;
  }
  .col-p-2-10 {
    padding-right: 2px;
    padding-left: 2px;
  }
  .header-slider img {
    max-width: 40px;
  }
  .middle-section-btn.SL-btnList {
    border-radius: 1px;
  }
  .sideBetList .SL-BetList {
    padding: 4px 1px 8px 1px;
  }
  .SL-btnList span {
    color: #ffffff;
  }
  .S-BetItem {
    margin: 10px 5px 0px 0px;
  }
  .mobile-side-pc {
    background: rgba(76, 76, 76, 0.55);
    text-align: center;
    width: 12%;
    color: #fff;
    position: absolute;
    right: 0;
    height: 88px;
  }
  .tlc.open {
    white-space: initial !important;
  }
  .first-half-inner-first-box {
    border: none;
    text-align: center;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    padding: 0px;
  }
  .telegram {
    visibility: hidden;
  }
  .cocca {
    visibility: hidden;
  }
  .line {
    visibility: hidden;
  }
  .emailico {
    visibility: hidden;
  }
  .img-partner {
    max-width: 100px;
  }
  .lower-section-secound-half {
    padding: 8px;
  }
  .bottom-section1 {
    padding-top: 15px;
    text-align: center;
  }
  .payment-method {
    font-size: 1em;
    padding: 5px 18px;
  }
  .bottom-section2 {
    margin-top: 7px !important;
  }
  .payment-methods-icon {
    margin-top: 20px !important;
  }
  .img-block {
    height: 162px;
  }
  .caption-block h3 {
    font-size: 1.2em;
  }
  .block-left img {
    max-width: 20px;
  }
  .block-left a {
    font-size: 0.9em;
  }
  .count {
    padding: 2px;
    font-size: 0.9em;
  }
  .block-left {
    font-size: 0.9em;
  }
  .search-bar {
    padding-left: 10px;
  }
  .mw100 {
    max-width: 100vw;
  }
  .sidebar-sm {
    transform: translate(-100%);
    webkit-transform: translate(-100%);
    -ms-transform: translate(-100%);
    min-width: 250px;
    max-width: 250px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    transition: all 0.5s ease-in-out;
  }
  .sidebar-sm.expanded {
    transform: translate(0);
    webkit-transform: translate(0);
    -ms-transform: translate(0);
  }
  .sidebar-sm-right {
    display: none;
    min-width: 78vw;
    max-width: 78vw;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999;
    transition: all 0.5s ease-in-out;
  }
  .sidebar-sm-right.expanded {
    display: block;
  }
  .sidebar-overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
  }
  .sidebar-overlay.active {
    display: block;
    opacity: 1;
  }
  #sidebar-dismiss {
    color: #fff;
    float: right;
  }
  #sidebar-dismiss-right {
    color: #fff;
    float: left;
  }
  .sidebar-sm.mCustomScrollbar {
    padding-left: 0px;
    padding-right: 0px;
    background: #191919;
  }
  .sidebar-sm .mCSB_container {
    padding-right: 10px;
  }
  .sidebar-sm-right.mCustomScrollbar {
    padding-left: 0px;
    padding-right: 0px;
    background: rgb(21, 21, 21);
  }
  .oddsbox {
    font-size: 13px;
  }
  .img-partner.mw60 {
    max-height: 35px;
  }
  .sm-mt-15 {
    margin-top: 15px;
  }
  .first-half-inner-first-box img {
    max-width: 50px;
  }
  .sidebar-sm-right .mCSB_container {
    padding-right: 10px;
  }
  .sidebar-sm-right #mCSB_2_container {
    padding-left: 10px;
  }
  .middle-section {
    margin-right: -10px;
    margin-left: -10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .middle-section-span1 {
    font-size: 12px;
  }
  .middle-section-span2 {
    float: left;
    width: 60%;
    padding-top: 0px;
    padding-bottom: 0px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .middle-section-span3.cntr {
    float: none;
  }
  .middle-section-span3 {
    float: right;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .image-top-middle-section1 {
    position: absolute;
    top: -10px;
    left: 7px;
  }
  .image-top-middle-section2 {
    position: absolute;
    top: -10px;
    left: 30px;
  }
  .image-top-middle-section3 {
    position: absolute;
    top: -10px;
    left: 55px;
  }
  .time-block-mid {
    position: absolute;
    top: -10px;
    right: 10%;
    border-radius: 99px;
    font-size: 0.7em;
    padding: 2px 10px;
  }
  .cnt-sm {
    position: absolute;
    top: -10px;
    right: 0px;
    font-size: 0.7em;
    font-weight: 900;
    padding: 3px;
    background: #ccbb44;
    border-radius: 99px;
    z-index: 2;
  }
  .fixing-checkbox {
    font-size: 1em;
    font-weight: 400;
  }
  .bg-dark-yellow strong {
    font-size: 1em;
  }
  .p-20-10 {
    padding: 7px 10px;
  }
  .txt-right {
    color: #fff;
    font-size: 0.8em;
  }
  .box-right {
    padding-left: 10px;
    font-size: 0.8em;
  }
  .block-right {
    background: #151515;
  }
  .right-section1 {
    background: #000000;
  }
  .bg-header-1 {
    height: 200px;
  }
  .bg-header-2 {
    height: 200px;
  }
  .header-image {
    border-left: none;
    border-right: none;
  }
  .btn-left-dash {
    width: 48%;
  }
  .game.but {
    padding-left: 25px;
  }
  .top-menu-link span {
    font-size: 12px;
  }
  .top-menu-link.smfirst {
    background: none;
  }
  .tlc {
    overflow: auto;
    white-space: nowrap;
  }
  .cart {
    position: fixed;
    bottom: 0;
    right: 0;
    padding: 10px;
    margin: 10px;
    width: 70px;
    border-radius: 6px;
    background-color: #ff6600;
    border: solid 1px #f60;
  }
  .cart img {
    width: 35px;
  }
  .game-numbers.cart-numbers {
    position: relative;
    color: #cc9900;
    right: 5px;
    top: -25px;
    padding-top: 10px;
  }
  .cart-numbers strong {
    font-size: 14px;
    left: 7px;
    font-weight: 900;
  }
  .btn-login.sm {
    padding-left: 10px;
    padding-right: 10px;
  }
  .tlsecsm {
    padding-left: 0px;
    padding-right: 0px;
  }
  .middle-section.live {
    margin-right: 5px !important;
    margin-left: 5px !important;
  }
  .sdknssed {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .thtime {
    display: none;
  }
  .L-matchName.top .cap {
    left: 30%;
  }
  .sm-1444 {
    padding-left: 0px;
    padding-right: 0px;
  }
  .games-links-main.mgames .tsdhb {
    font-size: 12px;
  }
  .matchtop td.team {
    font-size: 14px;
  }
  .liveNowWrap .SL-liveOdds-2 {
    width: 100%;
  }
  .pr00 {
    padding-left: 1px;
    padding-right: 0px;
  }
  .svharrow {
    width: 10px;
  }
  .card {
    height: 100px;
  }
  .casino-logo {
    width: 100px;
    height: 100px;
  }
  .jnsjdn {
    max-width: 100vw;
    margin-left: 0px;
  }
  .imgtd,
  .vstd {
    display: none;
  }
  .page {
    margin: 15px 0px 5px 5px;
  }
  .wh-70 {
    width: 50px !important;
    height: 50px !important;
  }
  .bg-gama {
    font-size: 24px;
  }
  .ble,
  .redd {
    line-height: 28px;
  }
  .sectgm {
    margin: 20px 10px 20px 10px;
  }
  .gmlco {
    margin-right: -8px;
    margin-left: -8px;
  }
  .djff {
    font-size: 20px;
  }
  .games-links-main.mgames .item {
    width: 32%;
  }
  .jdnfj {
    padding-right: 0px;
    padding-left: 0px;
  }
  .svharrowp {
    width: 18px;
  }
  .mobile-side-pc.games {
    height: 75px;
  }
  .gmlocked i {
    left: 38%;
    font-size: 3.8rem;
  }
  .gamefig.onlt {
    font-size: 18px;
    line-height: 50px;
  }
  .ble.lts,
  .redd.lts {
    font-size: 16px;
    line-height: 28px;
  }
  .sectgm.user-gm {
    text-align: center;
    font-size: 13px;
    padding: 10px 10px;
  }
  .bnk-hid {
    width: 100% !important;
    font-size: 13px;
  }
  .kdfnf .number-button {
    width: 30%;
  }
  .input-group-sm.in {
    margin-left: auto;
    margin-right: auto;
  }
  .br-ri {
    border-right: none;
  }
  .srins {
    padding-left: 3px;
    padding-right: 5px;
  }
  .dfjnsda {
    width: 100%;
  }
  .sec-user-dash h2 {
    font-size: 1.6rem;
  }
  .h-80 {
    height: 90px;
  }
  .pl-22,
  .pr-22 {
    padding-left: 15px;
  }
  .kdks {
    padding: 0px 7px;
    margin: 20px 10px 20px 10px;
  }
  .tb-us.tbet {
    white-space: nowrap;
  }
  .sec-user-dash.ntc h2 {
    float: none !important;
  }
  .sec-user-dash.ntc {
    text-align: center;
  }
  .sec-user-dash.ntc button {
    float: none;
    font-size: 1em;
  }
}
/* tablet < 992px */
@media screen and (min-width: 768px) and (max-width: 992px) {
  .bg-header-1 {
    height: 390px;
  }
  .bg-header-2 {
    height: 390px;
  }
  .sidebar-sm-right {
    min-width: 50vw;
    max-width: 50vw;
  }
  .sidebar-sm-right.expanded {
    transform: translate(50vw);
  }
  .middle-section {
    margin-right: 30px;
    margin-left: 30px;
  }
  .time-block-mid {
    left: 45%;
  }
  .img-partner {
    max-width: 150px;
  }
  .lower-section-secound-half {
    padding: 15px;
  }
  .input-sm-device {
    max-width: 200px;
    float: right !important;
  }
  .middle-section-btn.SL-btnList.cntr {
    text-align: center;
  }
  .img-partner.mw60 {
    max-height: 50px;
  }
  .first-half-inner-first-box {
    margin-top: 17px !important;
    margin-bottom: 17px !important;
  }
  .header-sm {
    padding-right: 0px;
  }
  .header-image {
    max-width: 99vw;
    width: 99vw;
  }
  .L-matchName.top .cap {
    left: 42%;
  }
}
@media screen and (max-width: 992px) {
  .live-tv-image {
    max-width: 30px;
    margin-top: -11px;
  }
  .live-current-match {
    font-size: 1.4em;
  }
  .live-betting {
    font-size: 0.7em;
  }
  .gameinfo {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
  .middle-section.teampl {
    font-size: 0.7em;
  }
  .middle-section.teampl span {
    float: left !important;
  }
}
@media screen and (min-width: 992px) {
  .w-22 {
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
    max-width: 22%;
  }
  .w-56 {
    -ms-flex: 0 0 56%;
    flex: 0 0 56%;
    max-width: 56%;
  }
}
@media screen and (min-width: 1400px) {
  .container {
    max-width: 1390px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1290px) {
  .btn-login,
  .btn-signup,
  .btn-forgot {
    padding-left: 8px;
    padding-right: 8px;
    font-size: 10px;
  }
  .navbar-brand img {
    max-width: 165px;
    margin-bottom: -30px;
  }
  .input-header {
    font-size: 11px !important;
  }
  #time {
    font-size: 10px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 14px;
  }
  .live-now-menu {
    font-size: 9px;
  }
  .block-left img {
    max-width: 20px;
  }
  .left-menu-game {
    font-size: 14px;
  }
  .count {
    font-size: 12px;
  }
  .sidebar-sm {
    padding-right: 14px;
  }
  .txt-right {
    font-size: 11px;
  }
  .middle-section-btn {
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
  }
  .middle-section-span1 {
    font-size: 12px;
  }
  .logo-payment {
    max-width: 120px;
  }
  .btn-left-dash {
    width: 48%;
  }
  .sml {
    text-align: left;
  }
  .casino-logo {
    width: 120px;
    height: 120px;
    max-width: 90px;
  }
  .card {
    height: 120px;
  }
  .card a {
    padding: 5px 5px;
    font-size: 14px;
  }
  .L-matchName.top .cap {
    left: 12%;
  }
  .games-links-main .item {
    margin-right: 7px;
    padding: 10px 4px 10px 4px;
  }
  .games-links-main.mgames .item {
    width: 20%;
  }
  .games-links-main.mgames .tsdhb {
    font-size: 14px;
  }
  .kdfnf .number-button {
    width: 24%;
  }
  .my .br-ri {
    padding-left: 0px;
    padding-right: 0px;
  }
  .delbtn {
    white-space: nowrap;
  }
  .sec-user-dash.ntc button {
    font-size: 1.4em;
  }
}
@media screen and (max-width: 767px) {
  .img23 {
    height: 80px;
    width: 80px;
  }
  .games-mid-img {
    overflow: hidden;
    padding-left: 0px;
    padding-right: 0px;
  }
  .djff {
    font-size: 17px;
  }
}
@media screen and (max-width: 385px) {
  .sjor {
    display: block;
  }
  .page.user.sp {
    float: none;
    margin-top: 20px;
  }
}
